*, *:before, *:after {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    outline:0;
    margin:0;
    padding:0;
}
#bsWXBox {
    box-sizing:content-box;
}
ul {
    list-style:none;
}
body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, b, small, u, i, center, dl, dt, dd, ol, ul, li, sub, sup, tt, var, del, dfn, ins, kbd, q, s, samp, strike, applet, object, iframe, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, blockquote, pre, a, abbr, acronym, address, big, cite, code, mark, audio, video, input, textarea, select {
    margin:0;
    padding:0;
}
a:link, a:visited {
    text-decoration:none;
    outline:0;
    color:#666
}
a:hover, a:active, a:focus {
    color:#666;
    text-decoration:none
}
img {
    border:0;
    padding: 0;
    margin: 0;
    max-width:100%;
}
table {
    border-collapse:collapse;
    width:100%
}
h1, h2, h3, h4, h5, h6 {
    font-weight:normal;
}
input, textarea {
    font-size:14px;
    outline:0;
    overflow:hidden;
    font-family:arial
}
input[type='reset'], input[type='button'], input[type='submit'], input[type='radio'] {
    cursor:pointer;
    outline:0;
    border: none;
}
input[type='checkbox'], input[type='radio'] {
    position:relative;
    vertical-align:middle;
}
textarea, input[type='email'], input[type='date'], input[type='password'], input[type='text'] {
    outline:0;
    color:#999;
}
input[type="submit"], input[type="reset"], input[type="button"], input[type='text'], select, button {
    -webkit-appearance:none
}
input, select, textarea {
    -webkit-appearance:none;
    -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
::-webkit-input-placeholder {
    color:#999;
}
:-moz-placeholder {
    color:#999;
    opacity:1;
}
::-moz-placeholder {
    color:#999;
    opacity:1;
}
:-ms-input-placeholder{
    color:#999;
}
.clearfix:after {
    clear:both;
    height:0;
    content:"";
    line-height:0;
    font-size:0;
    display:block
}
.clear {
    clear:both;
}
@font-face {
    font-family:'OPPOSANS-R';
    src: url('../fonts/OPPOSANS-R.ttf?v=4.2.0') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'OPPOSANS-M';
    src: url('../fonts/OPPOSANS-M.ttf?v=4.2.0') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'OPPOSANS-B';
    src: url('../fonts/OPPOSANS-B.ttf?v=4.2.0') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'OPPOSANS-H';
    src: url('../fonts/OPPOSANS-H.ttf?v=4.2.0') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'OSWALD-MEDIUM';
    src: url('../fonts/OSWALD-MEDIUM.ttf?v=4.2.0') format('truetype');
    font-weight:normal;
    font-style:normal;
}
body {
    font-family: Microsoft YaHei;
    font-size:14px;
    color:#666;
    line-height:1.5;
    width:100%;
    background:#fff;
    -webkit-tap-highlight-color:transparent;
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
}
.fl {
    float:left;
}
.fr {
    float:right;
}
.pic{
    position: relative;
    overflow: hidden;
    width: 100%;
}
.pic:after{
    content: '';
    display: block;
    padding-bottom: 100%;
}
.pic img{
    transition: .5s;
}
.middleCenter {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    max-width:100%;
    max-height:100%;
    display:block;
    vertical-align:middle;
    text-align:center;
    margin:auto
}
.tp{
    overflow: hidden;
}
.tp img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
    transition: .5s;
}
.container1 {
    width: 1200px;
    margin: 0 auto;
}
header {
    width:100%;
    margin:0 auto;
}
.daohang {
    display:block;
    width:100%;
    margin:0 auto;
    height:100px;
    top: 0;
    clear: both;
    position: fixed;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.11);
    z-index: 99;
    transition: .5s;
}
.daohang .container1{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    transition: .5s;
}
.yx a {
    display: flex;
    align-items: center;
}
.yx img {
    max-width:100%;
    height: 66px;
    transition: .5s;
}
.nav-fr{
    display: flex;
    align-items: center;
}
.cart a{
    display: flex;
    align-items: center;
}
.cart a img{
    height: 19px;
}
.back{
    margin-left: 22px;
    padding-left: 22px;
    position: relative;
}
.back:before{
    content: '';
    display: block;
    width: 1px;
    height: 15px;
    background: #EAEAEA;
    position: absolute;
    left: 0;
    top: 5px;
}
.back a{
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: #DA231F;
    line-height: 25px;
    background: url("../images/web.png") no-repeat left center;
    background-size: 19px 19px;
    padding-left: 24px;
}
footer{
    background: #262626;
    padding: 35px 0;
}
.footer .container1{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.footer_fl{
    width: 18%;
}
.footer_title{
    font-size: 18px;
    color: #ffffff;
    font-family: Georgia;
    font-weight: bold;
}
.footer_fl_con{
    color: #dedede;
    margin-top: 30px;
    font-size: 16px;
    line-height: 30px;
    font-family: "Times New Roman";
}
.footer_fc{
    width: 15%;
}
.footer_fc_con{
    margin-top: 30px;
}
.footer_fc_con ul{
    display: flex;
    flex-direction: column;
}
.footer_fc_con ul li a{
    display: block;
    font-size: 15px;
    color: #dedede;
    line-height: 30px;
    text-transform: capitalize;
    font-family: Georgia;
}
.footer_fc_con ul li a:hover{
    color: #DA231F;
}
.footer_fr{
    width: 24%;
    text-align: center;
    margin-top: 30px;
}
.footer_fr .footer_title{
    color: #90caf8;
}
.footer_fr_con{
    margin-top: 30px;
    font-size: 15px;
    color: #dedede;
    font-family: Georgia;
}

.home-cart{
    background: #F3F3F3;
    padding: 60px 0;
}
.contact{
    margin-top: 60px;
}
.contact_title{
    font-weight: bold;
    font-size: 24px;
    color: #251F1F;
    line-height: 1;
    font-family: "Georgia";
}
.contact_con{
    margin-top: 35px;
}
.contact1{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contact1 .el-form-item__label{
    font-weight: 400;
    font-size: 16px;
    color: #616161;
    line-height: 25px;
    margin-bottom: 12px;
}
.contact1 .el-form-item{
    width: 49%;
}
.contact1 .el-input__inner{
    height: 41px;
    background: #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 0;
    line-height: 41px;
    font-size: 14px;
    color: #616161;
}
.contact1 .el-select{
    width: 100%;
}
.contact1 .el-range-editor.is-active, .contact1 .el-range-editor.is-active:hover, .contact1 .el-select .el-input.is-focus .el-input__inner{
    border-color: #f5afad;
}
.contact1 .el-select .el-input__inner:focus{
    border-color: #DA231F;
}
 .el-select-dropdown__item.selected{
    color: #DA231F !important;
}
.contact2 .el-form-item{
    width: 100%;
}
.contact2 .el-textarea__inner{
    height: 210px;
    background: #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 0;
    font-size: 14px;
    color: #616161;
    line-height: 25px;
}
.contact3 .el-form-item{
    margin-bottom: 0;
    margin-top: 44px;
}
.contact3 .el-form-item__content{
    line-height: 45px;
    text-align: center;
}
.contact3 .el-button--primary{
    background-color: #DA231F;
    border-color: #DA231F;
    border-radius: 22px;
    border: 2px solid #DA231F;
}
.contact3 .el-button{
    padding: 0 38px;
    line-height: 41px;
    font-weight: bold;
    font-size: 18px;
}
.app1 .el-input__inner:hover{
    border-color: #f5afad;
}
.app1 .el-input.is-active .el-input__inner, .app1 .el-input__inner:focus{
    border-color: #eb4945;
}
.app1 .el-textarea__inner:hover {
    border-color: #f5afad;
}
.app1 .el-textarea__inner:focus {
    border-color: #f5afad;
}
.app1 .el-button--primary:focus, .app1 .el-button--primary:hover{
    background: #eb4945;
    border-color: #eb4945;
}
.cart_title{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.index_title{
    font-weight: bold;
    font-size: 36px;
    color: #251F1F;
    line-height: 1;
    font-family: "Georgia";
}
.cart_title_fr{
    font-weight: 500;
    font-size: 16px;
    color: #251F1F;
    line-height: 25px;
}
.cart_con{
    margin-top: 35px;
}
.cart_cons{
    background: #FFFFFF;
    padding: 45px 30px;
    margin-bottom: 30px;
}
.cart_cons_t{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cart_cons_t_fl{
    font-weight: bold;
    font-size: 24px;
    color: #DA231F;
    line-height: 25px;
    width: 85%;
}
.cart_cons_t_fr a img{
    width: 21px;
    height: 21px;
    transition: transform 1.25s cubic-bezier(.33,1,.68,1) 0s;
}
.cart_cons_t_fr a:hover img{
    transform: rotate(180deg);
}
.cart_cons_b{
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cart_cons_bs{
    display: flex;
    flex-direction: column;
    font-size: 16px;
    color: #616161;
    line-height: 30px;
}
.cart_cons_b_title{
    font-weight: bold;
    margin-bottom: 5px;
}
.cart_cons_b5_con .el-input__inner{
    width: 250px;
    height: 30px;
    border: 1px solid #D8D8D8;
    line-height: 30px;
    font-weight: 400;
    font-size: 14px;
    color: #616161;
}
.cart_cons_b6_con .el-date-editor.el-input, .cart_cons_b6_con .el-date-editor.el-input__inner{
    width: 250px;
}
.cart_cons_b6_con .el-input__inner{
    height: 30px;
    border: 1px solid #D8D8D8;
    line-height: 30px;
    font-weight: 400;
    font-size: 14px;
    color: #616161;
}
.cart_cons_b6_con .el-input__icon{
    line-height: 30px;
}
.continue{
    margin-top: 45px;
    text-align: center;
}
.continue a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    border-radius: 23px;
    border: 2px solid #DA231F;
    font-weight: bold;
    font-size: 18px;
    color: #DA231F;
    padding: 0 45px;
    transition: .5s;
}
.continue a:hover{
    background: #DA231F;
    color: #ffffff;
}
.home-search{
    margin: 55px 0 60px 0;
}
.search_con{
    padding-top: 40px;
    position: relative;
}
.search_con_title{
    position: absolute;
    right: 0;
    top: -30px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 60%;
}
.search_con_title_fl{
    font-weight: 400;
    font-size: 18px;
    color: #616161;
    line-height: 25px;
}
.search_con_title_fr{
    margin-left: 20px;
}
.search_con_title_fr a img{
    width: 21px;
    height: 21px;
    transition: transform 1.25s cubic-bezier(.33,1,.68,1) 0s;
}
.search_con_title_fr a:hover img{
    transform: rotate(180deg);
}
.search_con_info{
    font-size: 16px;
    color: #616161;
}
.search_con_info .el-table thead{
    font-size: 16px;
    color: #616161;
    font-weight: bold;
}
.search_con_info .el-table tr{
    background-color: #F3F3F3;
}
.search_con_info .el-table--enable-row-hover .el-table__body tr:hover>td.el-table__cell{
    background-color: #DA231F;
    color: #ffffff;
}
.search_con_info .el-table td.el-table__cell, .search_con_info .el-table th.el-table__cell.is-leaf{
    border-bottom: 5px solid #ffffff;
}
.search_con_info .el-table--border::after, .search_con_info .el-table--group::after, .search_con_info .el-table::before{
    background-color: #ffffff;
}
.home-inventory{
    padding-top: 160px;
}
.inventory_bottom{
    margin-top: 28px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.inventory_bottom_fl{
    font-weight: 400;
    font-size: 18px;
    color: #616161;
    width: 70%;
}
.inventory_bottom_fr.continue{
    margin-top: 0;
}
.inventory_con{
    margin-top: 35px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inventory_cons{
    width: 33%;
    background: #F3F3F3;
    padding-top: 25px;
}
.inventory_cons_title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
    font-weight: bold;
    font-size: 16px;
    color: #616161;
}
.inventory_cons_info{
    margin-top: 15px;
    height: 442px;
    padding-bottom: 10px;
}
.inventory_cons_infos{

}
.inventory_cons_info ul li{
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 48px;
    cursor: pointer;
    padding: 0 30px;
    font-weight: 400;
    font-size: 16px;
    color: #616161;
    cursor: pointer;
    transition: .5s;
}
.inventory_cons_info ul li:hover{
    background: #e2e2e2;
}
.inventory_cons_info ul li.current{
    background: #e2e2e2;
}
.style3::-webkit-scrollbar-track{
    background-color: #e7e7e7;
}
.style3::-webkit-scrollbar{
    width: 4px;
    background-color: #e7e7e7;
}
.style3::-webkit-scrollbar-thumb{
    background-color: #c3c3c3;
}
/*弹出框*/
.ordertck{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.4);
    top: 0;
    z-index: 99;
    display: none;
}
.ordertcks{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-animation: showSweetAlert 0.3s;
    animation: showSweetAlert 0.3s;
}
.ordertckss{
    position: absolute;
    width: 1200px;
    max-width: 90vw;
    max-height: 90vh;
    overflow: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background: #FFFFFF;
    box-shadow: 0px 0px 40px 0px rgba(4,0,0,0.2);
    border-radius: 20px;
    padding: 60px 30px;
}
.ordertck_close{
    position: absolute;
    right: 30px;
    top: 30px;
}
.ordertck_close a img{
    width: 25px;
    height: 25px;
    transition: transform 1.25s cubic-bezier(.33,1,.68,1) 0s;
}
.ordertck_close a:hover img{
    transform: rotate(180deg);
}

.ordertck_con{

}
.ordertck_con1{
    font-weight: bold;
    font-size: 36px;
    color: #251F1F;
    line-height: 1;
    text-align: center;
}
.ordertck_con2{
    margin-top: 35px;
    height: 370px;
}
.ordertck_con2s_cart .cart_cons{
    border: 1px solid #D8D8D8;
    padding: 30px;
}
.ordertck_con2s_cart .cart_cons_t_fl{
    color: #251F1F;
    font-size: 20px;
}
.cart_cons_b5_con .el-input-number{
    line-height: 28px;
    width: 108px;
}
.cart_cons_b5_con .el-input-number .el-input__inner{
    width: 108px;
    padding-left: 30px;
    padding-right: 30px;
}
.cart_cons_b5_con .el-input-number__decrease, .cart_cons_b5_con  .el-input-number__increase{
    width: 30px;
    color: #b5b5b5;
}
.cart_cons_b5_con .el-input-number__decrease:hover, .cart_cons_b5_con .el-input-number__increase:hover{
    color: #b5b5b5;
}
.cart_cons_b5_con .el-input-number__decrease:hover:not(.is-disabled)~.el-input .el-input__inner:not(.is-disabled), .cart_cons_b5_con .el-input-number__increase:hover:not(.is-disabled)~.el-input .el-input__inner:not(.is-disabled){
    border-color: #d8d8d8;
}
.ordertck_con2s_cart .cart_cons_b6_con .el-date-editor.el-input, .ordertck_con2s_cart .cart_cons_b6_con .el-date-editor.el-input__inner{
    width: 175px;
}
@-webkit-keyframes showSweetAlert {
    0% {
        transform: scale(0.7);
        -webkit-transform: scale(0.7); }
    45% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05); }
    80% {
        transform: scale(0.95);
        -webkit-transform: scale(0.95); }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1); }
}
@keyframes showSweetAlert {
    0% {
        transform: scale(0.7);
        -webkit-transform: scale(0.7); }
    45% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05); }
    80% {
        transform: scale(0.95);
        -webkit-transform: scale(0.95); }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1); }
}
.cart_all{
    margin-top: 35px;
    font-weight: bold;
    font-size: 24px;
    color: #251F1F;
    line-height: 1;
    text-align: right;
}
.cart_all span{
    color: #DA231F;
}
.ordertck_con2s_contact:before{
    content: '';
    display: block;
    width: 100%;
    height: 10px;
    background: url("../images/line.png") no-repeat center;
    background-size: 100%;
    position: absolute;
    top: 0;
}
.ordertck_con2s_contact{
    margin-top: 50px;
    position: relative;
    padding-top: 50px;
}
.ordertck_con2s_contact .contact1.tckcontact .el-form-item{
    width: 22%;
}
.contact3 .el-button.backpage{
    border: 2px solid #DA231F;
    background: #ffffff;
    color: #DA231F;
    padding: 0 46px;
}
.contact3 .el-button.backpage:hover{
    background: #eb4945;
    color: #ffffff;
    border: 2px solid #eb4945;
}
.ordertck_con2s_contact .contact1 .el-input__inner{
    color: #AEAEAE;
}
.ordertck_con2s_contact .contact2 .el-textarea__inner{
    color: #AEAEAE;
}
.el-input--suffix .el-input__inner {
    padding-right:20px !important;
}

/*提交弹出框*/
.submittck{
    position: fixed;
    width: 100%;
    height: 100%;
    /*background-color: rgba(0,0,0,.4);*/
    top: 0;
    z-index: 99;
    display: none;
}
.submittcks{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-animation: showSweetAlert 0.3s;
    animation: showSweetAlert 0.3s;
}
.submittckss{
    position: absolute;
    width: 447px;
    max-width: 90vw;
    max-height: 90vh;
    overflow: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding: 50px 45px;
    background: #FFFFFF;
    box-shadow: 0px 0px 40px 0px rgba(4,0,0,0.2);
    border-radius: 20px;
    border: 1px solid #DADADA;
}
.submittck_close{
    position: absolute;
    right: 20px;
    top: 20px;
}
.submittck_close a img{
    width: 16px;
    height: 16px;
    transition: transform 1.25s cubic-bezier(.33,1,.68,1) 0s;
}
.submittck_close a:hover img{
    transform: rotate(180deg);
}
.submittck_con{
    font-weight: 400;
    font-size: 16px;
    color: #616161;
    line-height: 30px;
}


@media (min-width:1601px){
    .ordertck_con2{
        height: 570px;
    }

}

@media (min-width: 769px) and (max-width: 1440px) {
    .footer_title{
        font-size: 13px;
    }
    .footer_fl_con{
        font-size: 12px;
    }
    .footer_fc_con ul li a{
        font-size: 11px;
    }
    .footer_fr_con{
        font-size: 11px;
    }
    .footer_fr_con font{
        font-size: 12px !important;
    }
}
@media (min-width: 1441px) and (max-width: 1680px) {
    .footer_title{
        font-size: 14px;
    }
    .footer_fl_con{
        font-size: 13px;
    }
    .footer_fc_con ul li a{
        font-size: 12px;
    }
    .footer_fr_con{
        font-size: 12px;
    }
    .footer_fr_con font{
        font-size: 13px !important;
    }
}


@media(max-width:1199px) {
    .container1{
        width:100%;
        margin:0 auto;
        padding-left:15px !important;
        padding-right:15px !important;
    }
    .daohang{
        height: 60px;
    }
    .yx img{
        height: 40px;
    }
    .home-inventory{
        padding-top: 100px;
    }
    .index_title{
        font-size: 26px;
    }
    .contact_title{
        font-size: 22px;
    }
    .cart_cons_b{
        margin-top: 20px;
    }
    .cart_cons_bs{
        width: 31%;
        margin-top: 10px;
    }
    .ordertckss{
        padding: 45px 30px;
    }
    .ordertck_con1{
        font-size: 26px;
    }
    .cart_cons_t_fl{
        font-size: 20px;
    }
    .ordertck_con2s_cart .cart_cons_b6_con .el-date-editor.el-input, .ordertck_con2s_cart .cart_cons_b6_con .el-date-editor.el-input__inner{
        width: 100%;
    }
    .cart_all{
        font-size: 20px;
    }
    .ordertck_con2s_contact{
        margin-top: 35px;
        padding-top: 35px;
    }
    .ordertck_con2s_contact .contact1.tckcontact .el-form-item{
        width: 49%;
    }
    .footer_fl{
        width: 22%;
    }
    .footer_fr{
        width: 30%;
    }
}

@media(max-width:820px) {
    .index_title{
        font-size: 24px;
    }
    .inventory_bottom_fl{
        font-size: 16px;
    }
    .home-search{
        margin: 35px 0 45px 0;
    }
    .search_con_title_fl{
        font-size: 16px;
    }
    .search_con_title{
        top: -25px;
    }
    .cart_cons_b5_con .el-input__inner{
        width: 100%;
    }
    .cart_cons_b6_con .el-date-editor.el-input, .cart_cons_b6_con .el-date-editor.el-input__inner{
        width: 100%;
    }
    .contact{
        margin-top: 35px;
    }
    .contact_title{
        font-size: 20px;
    }
    .footer_fl{
        width: 28%;
    }
    .footer_fr{
        width: 39%;
    }
}

@media(max-width:768px) {
    .ordertck_con2s_cart .cart_cons_t_fl{
        font-size: 18px;
    }
    .cart_cons_bs{
        font-size: 15px;
    }
}

@media(max-width:600px) {
    .index_title{
        font-size: 20px;
    }
    .inventory_con{
        margin-top: 25px;
    }
    .inventory_cons{
        width: 100%;
        margin-bottom: 25px;
    }
    .inventory_cons_info{
        height: 298px;
    }
    .inventory_bottom{
        margin-top: 0;
    }
    .inventory_bottom{
        flex-direction: column;
    }
    .inventory_bottom_fl{
        width: 100%;
    }
    .inventory_bottom_fr.continue{
        margin-top: 25px;
    }
    .home-search{
        margin: 25px 0;
    }
    .search_con{
        padding-top: 25px;
    }
    .search_con_title{
        position: inherit;
        top: 0;
        width: 100%;
        justify-content: flex-start;
    }
    .search_con_title_fl{
        width: 85%;
    }
    .search_con_info{
        margin-top: 25px;
        font-size: 14px;
    }
    .search_con_info .el-table thead{
        font-size: 14px;
    }
    .home-cart{
        padding: 35px 0;
    }
    .cart_con{
        margin-top: 25px;
    }
    .cart_cons{
        padding: 25px 20px;
        margin-bottom: 20px;
    }
    .cart_cons_t_fl{
        font-size: 18px;
    }
    .cart_cons_b{
        margin-top: 10px;
    }
    .cart_cons_bs{
        width: 48%;
    }
    .cart_cons_b5, .cart_cons_b6{
        width: 100%;
    }
    .continue{
        margin-top: 25px;
    }
    .contact{
        margin-top: 25px;
    }
    .contact1 .el-form-item{
        width: 100%;
    }
    .contact_title{
        font-size: 18px;
    }
    .contact_con{
        margin-top: 25px;
    }
    .contact1 .el-form-item__label{
        font-size: 15px;
    }
    .contact3 .el-form-item{
        margin-top: 35px;
    }
    .ordertckss{
        padding: 25px 20px;
    }
    .ordertck_close{
        right: 15px;
        top: 15px;
    }
    .ordertck_close a img{
        width: 20px;
        height: 20px;
    }
    .ordertck_con1{
        font-size: 22px;
    }
    .cart_all{
        margin-top: 25px;
        font-size: 18px;
    }
    .ordertck_con2{
        margin-top: 25px;
    }
    .ordertck_con2s_contact{
        padding-top: 25px;
        margin-top: 25px;
    }
    .ordertck_con2s_cart .cart_cons{
        padding: 20px;
    }
    .ordertck_con2s_cart .cart_cons_t_fl{
        font-size: 16px;
    }
    .ordertck_con2s_contact .contact1.tckcontact .el-form-item{
        width: 100%;
    }
    .contact2 .el-textarea__inner{
        height: 150px;
    }
    .ordertck_con2s_contact .contact3 .el-button{
        padding: 0 25px;
    }
    .contact3 .el-button.backpage{
        padding: 0 30px;
    }
    .el-form-item{
        margin-bottom: 15px !important;
    }
    .submittckss{
        padding: 30px 25px;
    }
    .footer_fl{
        width: 100%;
    }
    .footer_fl_con{
        margin-top: 10px;
    }
    .footer_fc{
        width: 100%;
        margin: 25px 0;
    }
    .footer_fc_con{
        margin-top: 10px;
    }
    .footer_fc_con ul{
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer_fc_con ul li{
        margin-right: 30px;
    }
    .footer_fr{
        width: 100%;
        margin-top: 0;
    }
    .footer_fr_con{
        margin-top: 20px;
    }
}

@media(max-width:414px) {

}

@media(max-width:375px) {

}

@media(max-width:320px) {

}














